<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BK3-mM-GDU.title</key>
	<string>人工知能を設定</string>
	<key>fuh-hu-cy4.title</key>
	<string>AIプロバイダーによって、送受信したトークンごとに課金される場合があります。</string>
	<key>jnn-BI-0e8.placeholderString</key>
	<string>ここにAPIキーを入力</string>
	<key>vwS-Bq-W9L.title</key>
	<string>キャンセル</string>
	<key>z2s-SU-haO.title</key>
	<string>OK</string>
</dict>
</plist>
